commit e093f239f9d0c6e5f590d9979bcbc3e60c540edf
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Wed Mar 29 13:14:14 2023 +0100

    tidying

diff --git a/src/src/EDITME b/src/src/EDITME
index 6344561d6..ac323fe18 100644
--- a/src/src/EDITME
+++ b/src/src/EDITME
@@ -634,6 +634,9 @@ DISABLE_MAL_MKS=yes
 
 # Uncomment the following line to add queuefile transport support
 # EXPERIMENTAL_QUEUEFILE=yes
+#
+# Uncomment the following line to add XCLIENT support
+# EXPERIMENTAL_XCLIENT=yes
 
 ###############################################################################
 #                 THESE ARE THINGS YOU MIGHT WANT TO SPECIFY                  #

